Can IE 5.x or Netscape 4.7x view applets written with Java 1.2.2 or higher?
I wrote a simple applet that calculates the square root of a number and it
works fine with the appletviewer, but doesn't work when I try it with both
IE 5 and IE 5.5. I'm guessing that I may need a plug-in for these browsers.
If so, am I correct when I say that if someone wants to develop an applet,
they're better off using an older version of Java, one that's better
supported by the recent browsers?

Thanks,
Steve
--
Note: To reply by email, simply remove the word "spam" from my address.